Subject: bug#73441: 31.0.50; Unstable proced-refine-test failure

From: Michael Albinus <[email-masked]>
Date: Tue, 15 Oct 2024 16:52:38 +0200

Laurence Warne <[email-masked]> writes:

> Hi,

Hi,

> I can't seem to reproduce despite running them for a while
> continuously.  Would you be able to share the contents of the Proced
> buffer before and after the refinement in a flakey test run in
> addition to the PID refined on?
>
> It might also be worth testing proced-refine works as expected for you
> when refining by PID (in case the flakiness is hinting at some kind of
> legitimate bug)?

FTR, the issue happens more often (always?) on emba. gnu.org, see for
example <https://emba.gnu.org/emacs/emacs/-/jobs/91334>. I'll try to
hunt it in that environment, although I cannot promise anything.

> Thanks, Laurence

Best regards, Michael.